Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0039610
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajoralways2018-11-09 11:512018-12-26 11:33
ReportermalsasuaView Statuspublic 
Assigned Toguilleaer 
PrioritynormalResolutionfixedFixed in VersionRR19Q1
StatusclosedFix in branchFixed in SCM revisionae2be3ac1f33
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tomarvintm
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0039610: in Chrome 70 and touch screen, it is not possible to do scroll in some drop down

DescriptionIn some touch screens and windows, it is not possible to do scroll in some drop down
Steps To ReproducePOS:
. do login
. open drop down
. try to do scroll

See screenshot
TagsNo tags attached.
Attached Filespng file icon dropdown.png [^] (11,976 bytes) 2018-11-09 11:52

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0108731)
hgbot (developer)
2018-12-25 00:22

Repository: erp/pmods/org.openbravo.mobile.core
Changeset: ae2be3ac1f33a433df5dad59e877a508ad8f55e5
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Mon Dec 24 17:36:59 2018 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/ae2be3ac1f33a433df5dad59e877a508ad8f55e5 [^]

Fixed issue 39610: Datepicker selection dropdowns are working now in some devices

---
M web/org.openbravo.mobile.core/assets/css/ob-standard.css
M web/org.openbravo.mobile.core/build/lib.js
M web/org.openbravo.mobile.core/lib/onyx/source/DatePicker.js
M web/org.openbravo.mobile.core/lib/onyx/source/FlyweightPicker.js
M web/org.openbravo.mobile.core/lib/onyx/source/Menu.js
---

- Issue History
Date Modified Username Field Change
2018-11-09 11:51 malsasua New Issue
2018-11-09 11:51 malsasua Assigned To => Retail
2018-11-09 11:51 malsasua Triggers an Emergency Pack => No
2018-11-09 11:52 malsasua File Added: dropdown.png
2018-12-25 00:22 hgbot Checkin
2018-12-25 00:22 hgbot Note Added: 0108731
2018-12-25 00:22 hgbot Status new => resolved
2018-12-25 00:22 hgbot Resolution open => fixed
2018-12-25 00:22 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/ae2be3ac1f33a433df5dad59e877a508ad8f55e5 [^]
2018-12-26 08:17 marvintm Assigned To Retail => guilleaer
2018-12-26 11:33 marvintm Review Assigned To => marvintm
2018-12-26 11:33 marvintm Status resolved => closed
2018-12-26 11:33 marvintm Fixed in Version => RR19Q1


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker